:root {
  --color-white: #ffffff;
  --color-mot-blue: #006ebe;
  --color-mot-black: #2d415a;
  --color-mot-bluegray: #788caa;
  --color-mot-gray: #b9c3c8;
  --color-mot-lightgray: #f0f5f5;
  --color-mot-yellow: #fac82d;
  --color-mot-lightblue: #00a5e6;
  --color-mot-pink: #e1378c;
  --color-mot-green: #41af4b;
  --color-mot-orange: #eb9b2d;
}

.ServiceHeader {
  padding-top: 190px;
  padding-bottom: 134px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .ServiceHeader {
    padding-top: 144px;
  }
}
.ServiceHeader .SectionDescription {
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  .ServiceHeader .SectionDescription {
    margin-top: 24px;
    max-width: 272px;
  }
}
.ServiceHeader .Image {
  width: 938px;
  pointer-events: none;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}
@media screen and (max-width: 768px) {
  .ServiceHeader .Image {
    width: 350px;
  }
}
.ServiceHeader .SectionHead, .ServiceHeader .SectionDescription {
  opacity: 0;
  transform: translateY(18px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.ServiceHeader .Image {
  opacity: 0;
  top: calc(50% + 42px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.ServiceHeader .SectionHead {
  transition-delay: 0.14s !important;
}
.ServiceHeader .SectionDescription {
  transition-delay: 0.28s !important;
}
.ServiceHeader .Image {
  transition-delay: 0.42s !important;
}
.ServiceHeader.-active .SectionHead, .ServiceHeader.-active .SectionDescription {
  opacity: 1;
  transform: translateY(0);
}
.ServiceHeader.-active .Image {
  opacity: 1;
  top: calc(50% + 24px);
}

@media screen and (max-width: 768px) {
  .ServiceIntroduction {
    padding-right: 8px;
    padding-left: 8px;
  }
}
.ServiceIntroduction__inner {
  width: 100%;
  max-width: 992px;
}
.ServiceIntroduction .ServiceIntroductionList {
  opacity: 0;
  transform: translateY(18px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
  transition-delay: 0.28s !important;
}
.ServiceIntroduction.-active .ServiceIntroductionList {
  opacity: 1;
  transform: translateY(0);
}

.ServiceAdvertisement {
  margin-top: 126px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
  padding-right: 0;
  padding-left: 0;
  border-radius: 24px;
  max-width: 1280px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisement {
    margin-top: 60px;
    padding-top: 80px;
  }
}
.ServiceAdvertisement__inner > .SectionHead {
  padding-right: 20px;
  padding-left: 20px;
}
.ServiceAdvertisement__inner .Image.-icon {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-width: 60px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisement__inner .Image.-icon {
    max-width: 48px;
  }
}
.ServiceAdvertisement__inner .Image.-icon, .ServiceAdvertisement__inner > .SectionHead {
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.ServiceAdvertisement__inner > .SectionHead {
  transition-delay: 0.14s;
}
.ServiceAdvertisement.-active .ServiceAdvertisement__inner .Image.-icon, .ServiceAdvertisement.-active .ServiceAdvertisement__inner > .SectionHead {
  opacity: 1;
  transform: translateY(0);
}

.ServiceProduce {
  margin-top: 120px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: var(--color-mot-lightgray);
  border-radius: 24px;
  max-width: 1280px;
}
@media screen and (max-width: 768px) {
  .ServiceProduce {
    margin-top: 60px;
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.ServiceProduce__inner {
  width: 100%;
  max-width: 822px;
}
.ServiceProduce__inner .Image.-icon {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-width: 60px;
}
@media screen and (max-width: 768px) {
  .ServiceProduce__inner .Image.-icon {
    max-width: 48px;
  }
}
.ServiceProduce__inner > .SectionHead.-semihead {
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  .ServiceProduce__inner > .SectionHead.-semihead {
    margin-top: 16px;
    font-size: 14px;
  }
}
.ServiceProduce__inner > .SectionHead.-message {
  margin-top: 48px;
}
@media screen and (max-width: 768px) {
  .ServiceProduce__inner > .SectionHead.-message {
    margin-top: 32px;
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .ServiceProduce__inner > .SectionHead.-message > span {
    font-size: 18px;
  }
}
.ServiceProduce__inner > .SectionDescription {
  margin-top: 8px;
}
@media screen and (max-width: 768px) {
  .ServiceProduce__inner > .SectionDescription {
    margin-top: 16px;
  }
}
.ServiceProduce__inner .Button {
  margin-top: 24px;
}
.ServiceProduce__addressw {
  margin-top: 24px;
  margin-right: auto;
  margin-left: auto;
}
.ServiceProduce__address {
  letter-spacing: 0.04em;
  text-underline-offset: 2px;
}
@media screen and (max-width: 768px) {
  .ServiceProduce__address {
    font-size: 14px;
  }
}
.ServiceProduce__address:hover {
  text-decoration: underline;
}
.ServiceProduce .Image.-icon, .ServiceProduce .SectionHead, .ServiceProduce .SectionDescription, .ServiceProduce .ServiceProduceList__item, .ServiceProduce .Button, .ServiceProduce__addressw {
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.ServiceProduce .SectionHead.-tophead {
  transition-delay: 0.14s;
}
.ServiceProduce .SectionHead.-semihead {
  transition-delay: 0.28s;
}
.ServiceProduce .SectionHead.-message {
  transition-delay: 0.94s;
}
.ServiceProduce .SectionDescription {
  transition-delay: 0.42s;
}
.ServiceProduce .ServiceProduceList__item:nth-child(1) {
  transition-delay: 0.56s;
}
.ServiceProduce .ServiceProduceList__item:nth-child(2) {
  transition-delay: 0.7s;
}
.ServiceProduce .ServiceProduceList__item:nth-child(3) {
  transition-delay: 0.84s;
}
.ServiceProduce .Button {
  transition-delay: 1.08s;
}
.ServiceProduce__addressw {
  transition-delay: 1.22s;
}
.ServiceProduce.-active .Image.-icon, .ServiceProduce.-active .SectionHead, .ServiceProduce.-active .SectionDescription, .ServiceProduce.-active .ServiceProduceList__item, .ServiceProduce.-active .Button, .ServiceProduce.-active .ServiceProduce__addressw {
  opacity: 1;
  transform: translateY(0);
}

.ServiceSchool {
  margin-top: -116px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 232px;
  padding-right: 20px;
  padding-bottom: 120px;
  padding-left: 20px;
  border-radius: 24px;
  max-width: 1280px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .ServiceSchool {
    margin-top: -52px;
    padding-top: 102px;
    padding-bottom: 80px;
  }
}
.ServiceSchool .icon {
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 80px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .icon {
    max-width: 60px;
  }
}
.ServiceSchool .tlabel {
  margin-top: 24px;
  font-size: 24px;
  letter-spacing: 0.08em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .tlabel {
    font-size: 18px;
  }
}
.ServiceSchool .tdescription {
  margin-top: 8px;
  margin-right: auto;
  margin-left: auto;
  font-size: 13px;
  letter-spacing: 0.08em;
  max-width: 672px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .tdescription {
    margin-top: 8px;
    font-size: 12px;
  }
}
.ServiceSchool .heading {
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 60px;
  padding-right: 20px;
  padding-bottom: 60px;
  padding-left: 20px;
  max-width: 992px;
  border-radius: 24px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .heading {
    margin-top: 20px;
    padding-top: 40px;
    padding-bottom: 32px;
    max-width: 335px;
  }
}
.ServiceSchool .heading picture {
  margin-right: auto;
  margin-left: auto;
  display: block;
  max-width: 368px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .heading picture {
    max-width: 255px;
  }
}
.ServiceSchool .heading p {
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  letter-spacing: 0.08em;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .heading p {
    font-size: 12px;
    text-align: left;
  }
}
@media screen and (max-width: 768px) {
  .ServiceSchool .heading p span {
    font-size: 12px;
  }
}
.ServiceSchool .list {
  width: 100%;
  margin-top: 80px;
  margin-right: auto;
  margin-left: auto;
  max-width: 992px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list {
    margin-top: 40px;
  }
}
.ServiceSchool .list .item:not(:first-child) {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:not(:first-child) {
    margin-top: 40px;
  }
}
.ServiceSchool .list .item > .head {
  font-size: 40px;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item > .head {
    font-size: 24px;
  }
}
.ServiceSchool .list .item > .description {
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item > .description {
    margin-top: 8px;
    font-size: 12px;
  }
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:first-child .description {
    max-width: 375px;
  }
}
.ServiceSchool .list .item:first-child .teachers {
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 548px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:first-child .teachers {
    margin-top: 36px;
    max-width: 335px;
  }
}
.ServiceSchool .list .item:first-child .teachers li {
  flex: 1;
  max-width: 154px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:first-child .teachers li {
    max-width: 94px;
  }
}
.ServiceSchool .list .item:nth-child(2) .plans {
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:nth-child(2) .plans {
    margin-top: 36px;
    max-width: 335px;
  }
}
.ServiceSchool .list .item:nth-child(2) .plans li {
  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-radius: 24px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:nth-child(2) .plans li {
    padding-top: 20px;
    display: block;
  }
}
.ServiceSchool .list .item:nth-child(2) .plans li:not(:first-child) {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:nth-child(2) .plans li:not(:first-child) {
    margin-top: 28px;
  }
}
.ServiceSchool .list .item:nth-child(2) .plans li:first-child picture, .ServiceSchool .list .item:nth-child(2) .plans li:nth-child(2) picture {
  max-width: 382px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:nth-child(2) .plans li:first-child picture, .ServiceSchool .list .item:nth-child(2) .plans li:nth-child(2) picture {
    max-width: 178px;
  }
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:nth-child(2) .plans li:last-child picture {
    max-width: 232px;
  }
}
.ServiceSchool .list .item:nth-child(2) .plans li picture {
  flex: 1;
  display: block;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:nth-child(2) .plans li picture {
    margin-right: auto;
    margin-left: auto;
  }
}
.ServiceSchool .list .item:nth-child(2) .plans li p {
  font-size: 13px;
  letter-spacing: 0.08em;
  flex: 1;
  max-width: 440px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:nth-child(2) .plans li p {
    margin-top: 12px;
  }
}
.ServiceSchool .list .item:last-child .features {
  margin-top: 40px;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
  max-width: 890px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:last-child .features {
    margin-top: 20px;
    max-width: 335px;
  }
}
.ServiceSchool .list .item:last-child .features li {
  width: 283px;
  border-radius: 16px;
  overflow: hidden;
}
.ServiceSchool .list .item:last-child .features li .box {
  padding-top: 8px;
  padding-right: 12px;
  padding-bottom: 20px;
  padding-left: 12px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:last-child .features li .box {
    padding-top: 8px;
    padding-right: 12px;
    padding-bottom: 16px;
    padding-left: 12px;
  }
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:last-child .features li .heads {
    display: flex;
    align-items: center;
    gap: 12px;
  }
}
.ServiceSchool .list .item:last-child .features li .order {
  font-size: 64px;
  letter-spacing: 0;
}
.ServiceSchool .list .item:last-child .features li .label {
  font-size: 24px;
  letter-spacing: 0.08em;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:last-child .features li .label {
    font-size: 20px;
    text-align: left;
  }
}
.ServiceSchool .list .item:last-child .features li .note {
  letter-spacing: 0.04em;
  margin-top: 8px;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:last-child .features li .note {
    font-size: 14px;
  }
}
.ServiceSchool .list .item:last-child .features li .description {
  padding-top: 24px;
  padding-right: 4px;
  padding-bottom: 32px;
  padding-left: 4px;
  font-size: 20px;
  letter-spacing: 0.08em;
  position: relative;
}
@media screen and (max-width: 768px) {
  .ServiceSchool .list .item:last-child .features li .description {
    font-size: 18px;
  }
}
.ServiceSchool .list .item:last-child .features li .description::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 14px solid white;
}
.ServiceSchool .list .item:last-child .Button {
  margin-top: 80px;
}
.ServiceSchool .inner {
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.ServiceSchool.-active .inner {
  opacity: 1;
  transform: translateY(0);
}

.ServiceIntroductionList {
  display: flex;
  justify-content: space-between;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .ServiceIntroductionList {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
  }
}
.ServiceIntroductionList__item {
  flex: 1;
  max-width: 320px;
  transition: 0.24s ease;
}
@media screen and (max-width: 768px) {
  .ServiceIntroductionList__item {
    max-width: 114px;
  }
}
.ServiceIntroductionList__item:hover .SectionHead, .ServiceIntroductionList__item:hover .SectionDescription {
  color: var(--color-white);
}
.ServiceIntroductionList__item:hover .ServiceIntroductionList__item--button {
  background-color: var(--color-mot-blue);
}
.ServiceIntroductionList__item:hover .ServiceIntroductionList__item--arrow {
  border-top-color: var(--color-white);
}
.ServiceIntroductionList__item--button {
  width: 100%;
  height: auto;
  padding-top: 12px;
  padding-right: 8px;
  padding-bottom: 12px;
  padding-left: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 232px;
  flex-direction: column;
  position: relative;
  border: 2px solid var(--color-mot-blue);
  border-radius: 16px;
  transition: 0.24s ease;
}
@media screen and (max-width: 768px) {
  .ServiceIntroductionList__item--button {
    padding-top: 16px;
    padding-right: 4px;
    padding-bottom: 16px;
    padding-left: 4px;
    min-height: 108px;
  }
}
.ServiceIntroductionList__item .SectionHead, .ServiceIntroductionList__item .SectionDescription {
  transform: 0.24s ease;
}
@media screen and (max-width: 768px) {
  .ServiceIntroductionList__item .SectionHead {
    font-size: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
  }
}
.ServiceIntroductionList__item .SectionDescription {
  margin-top: 16px;
}
@media screen and (max-width: 768px) {
  .ServiceIntroductionList__item .SectionDescription {
    display: none;
  }
}
.ServiceIntroductionList__item--arrow {
  width: 0;
  height: 0;
  margin-top: 26px;
  margin-right: auto;
  margin-left: auto;
  border-style: solid;
  border-top: 14px solid var(--color-mot-blue);
  border-right: 8.75px solid transparent;
  border-left: 8.75px solid transparent;
  border-bottom: 0;
  display: block;
  transition: 0.24s ease;
}
@media screen and (max-width: 768px) {
  .ServiceIntroductionList__item--arrow {
    margin-top: 16px;
    border-top-width: 10px;
    border-right-width: 6px;
    border-left-width: 6px;
  }
}

.ServiceAdvertisementList {
  margin-top: 64px;
  padding-right: 20px;
  padding-left: 20px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementList {
    margin-top: 40px;
  }
}
.ServiceAdvertisementList__item {
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-right: 20px;
  padding-bottom: 40px;
  padding-left: 20px;
  max-width: 992px;
  border-radius: 16px;
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementList__item {
    max-width: 343px;
  }
}
.ServiceAdvertisementList__item:not(:first-child) {
  margin-top: 24px;
}
.ServiceAdvertisementList__item:nth-of-type(odd) .ServiceAdvertisementList__item--content {
  flex-direction: row-reverse;
}
.ServiceAdvertisementList__item--content {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 912px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementList__item--content {
    display: block;
  }
}
.ServiceAdvertisementList__item--textw {
  width: 56.15%;
  max-width: 512px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementList__item--textw {
    width: 100%;
  }
}
.ServiceAdvertisementList__item--order {
  font-size: 20px;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementList__item--order {
    font-size: 14px;
  }
}
.ServiceAdvertisementList__item .ItemExplain {
  margin-top: 8px;
  letter-spacing: 0.08em;
}
.ServiceAdvertisementList__item .Image {
  width: 30.48%;
  margin-right: auto;
  margin-left: auto;
  max-width: 278px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementList__item .Image {
    width: 100%;
    max-width: 230px;
  }
}
.ServiceAdvertisementList__item:nth-child(1) {
  transition-delay: 0s;
}
.ServiceAdvertisementList__item:nth-child(2) {
  transition-delay: 0.14s;
}
.ServiceAdvertisementList__item:nth-child(3) {
  transition-delay: 0.28s;
}
.ServiceAdvertisementList.-active .ServiceAdvertisementList__item {
  opacity: 1;
  transform: translateY(0);
}

.ServiceAdvertisementSolutions__item {
  padding-top: 120px;
  padding-right: 20px;
  padding-bottom: 120px;
  padding-left: 20px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
.ServiceAdvertisementSolutions__item--content {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-width: 992px;
}
.ServiceAdvertisementSolutions__item--shoulder {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 2px;
  font-size: 14px;
  letter-spacing: 0.02em;
  border-radius: 4px;
  max-width: 128px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item--shoulder {
    max-width: 114px;
  }
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item .SectionHead.-tophead {
    margin-top: 16px;
  }
}
.ServiceAdvertisementSolutions__item .SectionHead.-bottomhead {
  margin-top: 36px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item .SectionHead.-bottomhead {
    margin-top: 40px;
    font-size: 18px;
  }
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item .SectionHead.-bottomhead > span {
    font-size: 18px;
  }
}
.ServiceAdvertisementSolutions__item .ItemExplain {
  letter-spacing: 0.08em;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item .ItemExplain {
    margin-top: 16px;
    letter-spacing: 0.07em;
  }
}
.ServiceAdvertisementSolutions__item .ItemExplain.-top {
  margin-top: 4px;
  margin-right: auto;
  margin-left: auto;
  max-width: 822px;
}
.ServiceAdvertisementSolutions__item--imagelist {
  margin-top: 32px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 16px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item--imagelist {
    margin-top: 24px;
    display: flex;
    justify-content: center;
  }
}
.ServiceAdvertisementSolutions__item--imageitem {
  width: calc(50% - 8px);
  max-width: 480px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item--imageitem {
    width: 100%;
    max-width: 355px;
  }
}
.ServiceAdvertisementSolutions__item--topics {
  margin-top: 32px;
  margin-right: auto;
  margin-left: auto;
  max-width: 854px;
}
.ServiceAdvertisementSolutions__item--topic {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item--topic {
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 335px;
    text-align: center;
  }
}
.ServiceAdvertisementSolutions__item--topic:not(:first-child) {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item--topic:not(:first-child) {
    margin-top: 80px;
  }
}
.ServiceAdvertisementSolutions__item--topic:nth-of-type(odd) {
  flex-direction: row-reverse;
}
.ServiceAdvertisementSolutions__item--topic_texts {
  width: 48.2%;
  max-width: 427px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item--topic_texts {
    width: 100%;
    margin-top: 16px;
  }
}
.ServiceAdvertisementSolutions__item--topic .ItemExplain {
  margin-top: 8px;
}
.ServiceAdvertisementSolutions__item--topic .Image {
  width: 47.63%;
  max-width: 422px;
}
@media screen and (max-width: 768px) {
  .ServiceAdvertisementSolutions__item--topic .Image {
    width: 100%;
  }
}
.ServiceAdvertisementSolutions__item:first-child .ServiceAdvertisementSolutions__item--shoulder, .ServiceAdvertisementSolutions__item:first-child .SectionHead, .ServiceAdvertisementSolutions__item:first-child .ItemExplain, .ServiceAdvertisementSolutions__item:first-child .ServiceAdvertisementSolutions__item--imageitem {
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.ServiceAdvertisementSolutions__item:first-child .SectionHead {
  transition-delay: 0.14s;
}
.ServiceAdvertisementSolutions__item:first-child .SectionHead.-bottomhead {
  transition-delay: 0.7s;
}
.ServiceAdvertisementSolutions__item:first-child .ItemExplain {
  transition-delay: 0.28s;
}
.ServiceAdvertisementSolutions__item:first-child .ServiceAdvertisementSolutions__item--imageitem:nth-child(1) {
  transition-delay: 0.42s;
}
.ServiceAdvertisementSolutions__item:first-child .ServiceAdvertisementSolutions__item--imageitem:nth-child(2) {
  transition-delay: 0.56s;
}
.ServiceAdvertisementSolutions__item:first-child.-active .ServiceAdvertisementSolutions__item--shoulder, .ServiceAdvertisementSolutions__item:first-child.-active .SectionHead, .ServiceAdvertisementSolutions__item:first-child.-active .ItemExplain, .ServiceAdvertisementSolutions__item:first-child.-active .ServiceAdvertisementSolutions__item--imageitem {
  opacity: 1;
  transform: translateY(0);
}
.ServiceAdvertisementSolutions__item:nth-child(2) .ServiceAdvertisementSolutions__item--shoulder, .ServiceAdvertisementSolutions__item:nth-child(2) .SectionHead, .ServiceAdvertisementSolutions__item:nth-child(2) .ServiceAdvertisementSolutions__item--topic {
  opacity: 0;
  transform: translateY(12px);
  transition: transform 1.66s cubic-bezier(0.2, 1.79, 0.02, 0.93), opacity 0.88s cubic-bezier(0.65, 0, 0.35, 1);
}
.ServiceAdvertisementSolutions__item:nth-child(2) .SectionHead {
  transition-delay: 0.14s;
}
.ServiceAdvertisementSolutions__item:nth-child(2) .ServiceAdvertisementSolutions__item--topic:nth-child(1) {
  transition-delay: 0.28s;
}
.ServiceAdvertisementSolutions__item:nth-child(2) .ServiceAdvertisementSolutions__item--topic:nth-child(2) {
  transition-delay: 0.42s;
}
.ServiceAdvertisementSolutions__item:nth-child(2).-active .ServiceAdvertisementSolutions__item--shoulder, .ServiceAdvertisementSolutions__item:nth-child(2).-active .SectionHead, .ServiceAdvertisementSolutions__item:nth-child(2).-active .ServiceAdvertisementSolutions__item--topic {
  opacity: 1;
  transform: translateY(0);
}

.ServiceProduceList {
  margin-top: 48px;
  display: flex;
  justify-content: space-between;
  gap: 12px;
}
@media screen and (max-width: 768px) {
  .ServiceProduceList {
    margin-top: 64px;
    margin-right: auto;
    margin-left: auto;
    display: block;
    max-width: 335px;
  }
}
.ServiceProduceList__item {
  width: calc(33.333% - 8px);
  max-width: 224px;
}
@media screen and (max-width: 768px) {
  .ServiceProduceList__item {
    width: 100%;
    max-width: initial;
  }
}
@media screen and (max-width: 768px) {
  .ServiceProduceList__item:not(:first-child) {
    margin-top: 64px;
  }
}
.ServiceProduceList__item .Image {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
  max-width: 104px;
}
@media screen and (max-width: 768px) {
  .ServiceProduceList__item .Image {
    max-width: 89px;
  }
}
.ServiceProduceList__item--txts {
  margin-top: 32px;
}
@media screen and (max-width: 768px) {
  .ServiceProduceList__item--txts {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 4px 8px;
  }
}
.ServiceProduceList__item--order {
  font-size: 16px;
  letter-spacing: 0.02em;
}
@media screen and (max-width: 768px) {
  .ServiceProduceList__item--order {
    font-size: 20px;
  }
}
.ServiceProduceList__item .SectionHead {
  font-size: 20px;
}
@media screen and (max-width: 768px) {
  .ServiceProduceList__item .SectionHead {
    font-size: 18px;
  }
}
.ServiceProduceList__item .SectionDescription {
  margin-top: 4px;
  font-size: 12px;
  letter-spacing: 0.04em;
}
@media screen and (max-width: 768px) {
  .ServiceProduceList__item .SectionDescription {
    margin-top: 0;
    font-size: 12px;
    letter-spacing: 0.08em;
    text-align: center;
  }
}

.footer {
  margin-top: 80px;
}